.hizmetler-blok-01{
	
} 
.hizmetler-blok-01 .hizmet-kutu{
	max-width:95vw;
	margin:0 auto;
}
.hizmetler-blok-01 .baslik{
	background:var(--renk-1);
	width:325px;
	height:325px;
	padding:3rem;
	color:#fff;
	justify-content:center;
	display:flex;
	flex-direction:column;
	margin-bottom:1.5rem;
}
.hizmetler-blok-01 .baslik h3{
	font-size:clamp(2.5rem,2.6vw,2.7rem);
	color:#fff;
}
.hizmetler-blok-01 .baslik .wpb_wrapper{
	border-left: 3px solid #fff;
    padding-left: 1rem;
}
.hizmetler-blok-01 .alt-metin{
	font-size:clamp(1rem,1.1vw,1.2rem) !important;
	line-height:1.4;
	margin-bottom:1.5rem;
}
.hizmetler-blok-01 .koyu{
	font-weight:bold;
}

.hizmetler-blok-01 .sol{
	padding:15%;
}
.hizmetler-blok-01 .sag{}

body.page-id-368 .hizmetler-blok-01 h2.neler-sunuyoruz-baslik{
	display:none;
}

@media(max-width:600px){
	.hizmetler-blok-01 .baslik{
		padding:1.5rem !important;
		width:100%;
		height:auto;
	}
	.hizmetler-blok-01 .sol{
		padding:1.5rem !important;
	}
	.hizmetler-blok-01 .sag{
		display:none !important;
	}
}